@charset "UTF-8";


.congratulations_wrap{
	margin: 0 auto 100px;
	padding: 30px 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}

.congratulations_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:1000px;
}

.congratulations_area h2{
	margin: 0 auto 100px;
	padding: 0 0 0 20px;
	position:relative;
	text-align:left;
	border-left:10px solid #bb5958;
	font-size:28px;
	line-height:1.5;
	color:#5f5f5f;
	font-weight:600;
	letter-spacing:0.15em;
}

.congratulations_area img.h2_congratulations{
	position:absolute;
	top:-120px;
	right:-170px;
	z-index:-1;
}

ul.congratulations_list{
	margin: 0 auto 0px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:800px;
}
ul.congratulations_list li{
	margin: 0 0 100px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
}
ul.congratulations_list li h3{
	margin: 0 0 40px;
	padding: 50px 0 20px;
	position:relative;
	text-align:left;
	border-bottom:2px solid #646464;
	width:440px;
	float:right;
}
ul.congratulations_list li h3 em{
	margin: 0 0 20px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:25px;
	line-height:1.4;
	color:#000;
	font-weight:400;
	letter-spacing:0.03em;
	display:block;
}
ul.congratulations_list li h3 small{
	margin: 0 0 20px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:25px;
	line-height:1.8;
	color:#000;
	font-weight:400;
	letter-spacing:0.5em;
}
ul.congratulations_list li h3 strong{
	margin: 0 0 20px;
	padding: 0 0 0 20px;
	position:relative;
	text-align:left;
	font-size:30px;
	line-height:1.8;
	color:#505050;
	font-weight:700;
	letter-spacing:0.3em;
}


ul.congratulations_list li p{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:19px;
	line-height:1.8;
	color:#000;
	font-weight:400;
	letter-spacing:0.03em;
	text-align:justify;
}
ul.congratulations_list li .congratulations_img{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	float:left;
	width:355px;
}


ul.congratulations_list li:after, ul.congratulations_list li:before {
	content: "";
	clear: both;
	display: block;
}